<div class="btn-group" dropdown>
  <li class="nav-item">
    <a class="nav-link nav-link-profile" dropdownToggle>
      <img src="../../../assets/img/default.jpg" class="profile-pic">
      {{user.firstName}} {{user.lastName}}
      <!--<fa name="caret-down"></fa>-->
    </a>
  </li>
  <ul *dropdownMenu class="dropdown-menu profile-dropdown" role="menu">
    <div class="profile-dropdown">
      <div class="row">
        <div class="col-4">
          <img src="../../../assets/img/default.jpg" class="profile-pic-dropdown">
        </div>
        <div class="col-8">
          <div class="text-left"><strong>{{user.firstName}} {{user.lastName}}</strong></div>
          <!--<div class="text-left small">Benutzername: Benutzer</div>-->
          <p class="text-left small">Mail: {{user.mail}}</p>
          <div class="text-left">
            <button routerLink="users/profile" class="btn btn-primary btn-sm btn-block">Profil</button>
          </div>
        </div>
      </div>
      <hr class="dropdown-hr">
      <button class="dropdown-item" type="button" routerLink="users/profile/settings">Einstellungen</button>
    </div>
  </ul>
</div>